﻿.floatleft {float:left; padding-right:0px; margin:0px;}

/*---------------------------------------------------------------*/
.ddheader-1 {width:88px; height:21px; border:0px; padding:0px; margin-top:0px; cursor:pointer; background:url(../_img/menu1.png) no-repeat;}
.ddheader-1:hover {background:url(../_img/menu1.png) 0 -21px no-repeat;}

.ddheader-2 {width:106px; height:21px; border:0px; padding:0px; margin-top:0px; cursor:pointer; background:url(../_img/menu2.png) no-repeat;}
.ddheader-2:hover {background:url(../_img/menu2.png) 0 -21px no-repeat;}

.ddheader-3 {width:85px; height:21px; border:0px; padding:0px; margin-top:0px; cursor:pointer; background:url(../_img/menu3.png) no-repeat;}
.ddheader-3:hover {background:url(../_img/menu3.png) 0 -21px no-repeat;}

.ddheader-4 {width:121px; height:21px; border:0px; padding:0px; margin-top:0px; cursor:pointer; background:url(../_img/menu4.png) no-repeat;}
.ddheader-4:hover {background:url(../_img/menu4.png) 0 -21px no-repeat;}

.ddheader-5 {width:93px; height:21px; border:0px; padding:0px; margin-top:0px; cursor:pointer; background:url(../_img/menu5.png) no-repeat;}
.ddheader-5:hover {background:url(../_img/menu5.png) 0 -21px no-repeat;}


.ddheader-6 {width:82px; height:21px; border:0px; padding:0px; margin-top:0px; cursor:pointer; background:url(../_img/menu6.png) no-repeat;}
.ddheader-6:hover {background:url(../_img/menu6.png) 0 -21px no-repeat;}
/*---------------------------------------------------------------*/

.underline {border-bottom:1px solid #9DB1B9;}

.ddcontent-2 {position:absolute; overflow:hidden; width:107px; display:none; background:#fff; z-index:200;}
.ddinner-2 {width:105px; border:1px solid black; border-top:none;}
.ddinner-2 ul {display:block; list-style:none; margin:0; padding:0; background:#E8E8F0;}
.ddinner-2 li {margin:0; padding:0px; height:20px; cursor:pointer; text-align:left;}
.ddinner-2 li:hover {background:#C3C3CB;}

.ddcontent-3 {position:absolute; overflow:hidden; width:300px; display:none; background:#fff; z-index:200;}
.ddinner-3 {width:298px; border:1px solid black; border-top:none;}
.ddinner-3 ul {display:block; list-style:none; margin:0; padding:0; background:#E8E8F0;}
.ddinner-3 li {margin:0; padding:0px; height:20px; cursor:pointer; text-align:left;}
.ddinner-3 li:hover {background:#C3C3CB;}

.ddcontent-4 {position:absolute; overflow:hidden; width:296px; display:none; background:#fff; z-index:200;}
.ddinner-4 {width:294px; border:1px solid black; border-top:none;}
.ddinner-4 ul {display:block; list-style:none; margin:0; padding:0; background:#E8E8F0;}
.ddinner-4 li {margin:0; padding:0px; height:20px; cursor:pointer; text-align:left;}
.ddinner-4 li:hover {background:#C3C3CB;}



